
QGIS Application - Bug report #19369

Embed layers dialogue is an empty box + crash

2018-07-09 05:37 PM - d quintao

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.2 Regression?: No

Operating System: Debian 64bit Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27197

Description

When I select Layer > Embed layers and groups, the box shows up empty, and I click on the browse button.

Couldn't it show the last used files?

Or is it my Qt possibly at fault here?

I just tried clicking in the blank area of that box and Qgis crashed.

Associated revisions

Revision af98ff8b - 2018-07-10 10:06 PM - Nyall Dawson

Fix crash when cliking within embedded layer dialog, before a project

is selected

Fixes #19369

History

#1 - 2018-07-10 05:38 AM - Nyall Dawson

- Pull Request or Patch supplied changed from No to Yes

- Status changed from Open to In Progress

https://github.com/qgis/QGIS/pull/7388

#2 - 2018-07-10 10:06 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|af98ff8ba1442aa46b3c6c144a7949ebafc4857f.
